
SSiO - Feature #170

Backlog # 157 (In Progress): Machine learning for platform security

Check with Skellefteå Kraft if we can get traffic reports from IVo apartments

09/27/2018 08:37 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:38 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 07:45 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 05:57 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#6 - 12/13/2018 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#8 - 01/29/2019 02:51 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#9 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#10 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#11 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#12 - 04/26/2019 10:51 AM - Leif Häggmark
- Sprint changed from Sprint 12 to Sprint 13

#13 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#14 - 06/14/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#15 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#16 - 09/10/2019 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#17 - 10/07/2019 01:12 PM - Leif Häggmark

- Status changed from In Progress to Closed
